- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

# Accessibility::Command Struct Reference

`import "Accessibility_Selector.idl";`

## Data Fields
string | name
long | id

## Detailed Description

A structure which encapsulates both a string representation of a command and a unique command ID

## Field Documentation

string Accessibility::Command::name

long Accessibility::Command::id

The documentation for this struct was generated from the following file:

- /home/liyuan/src/at-spi/idl/Accessibility_Selector.idl